Subject: bug#12263: 24.2; c-at-expression-start-p

From: Leo Liu <[email-masked]>
Date: Fri, 1 Nov 2019 21:29:27 +0800

> On 1 Nov 2019, at 19:26, Alan Mackenzie <[email-masked]> wrote:
> 
> Leo, can you remember at all what (if anything) you were using this
> function for?
> 
> Given that it appears to be wholly unused, I'm inclined to mark this
> function as obsolete or deprecated, and then to remove it later.  It
> doesn't seem to be worth the trouble to make it work properly.  The same
> might also apply to the function c-at-statement-start-p.

This sounds like a plan.  I will check what I use it for in 2-3 days when I will have proper internet connection.  But I think I can live with the breakage.